<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="issues">
    <option name="index">
      <map>
        <entry key="$PROJECT_DIR$/.gitignore">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/.gitlab-ci.yml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/_gitlab-ci.yml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/github.yml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/pom.xml">
          <value>
            <set />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>